=== debian/control ===
Source: libmoox-singleton-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libmoo-perl,
                     librole-tiny-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-singleton-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-singleton-perl.git
Homepage: https://metacpan.org/release/MooX-Singleton

Package: libmoox-singleton-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoo-perl,
         librole-tiny-perl
Description: module for turning a Moo class into singleton
 Moox::Singleton is a Role::Tiny role that provides the "instance" method
 turning objects into singletons.
 .
 NOTE: Subsequent calls to "instance" will return the singleton instance
 ignoring any arguments. This is different from MooseX::Singleton which does
 not allow any arguments.
