=== debian/watch ===
version=4
https://metacpan.org/release/MooX-Singleton   .*/MooX-Singleton-v?@ANY_VERSION@@ARCHIVE_EXT@$
